Loading...
Searching...
No Matches
itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramMultiThreaderParameterType Struct Reference

## Detailed Description

template<class TFixedImage, class TMovingImage>
struct itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramMultiThreaderParameterType

Helper structs that multi-threads the computation of the metric derivative using ITK threads.

Definition at line 477 of file itkParzenWindowHistogramImageToImageMetric.h.

## Data Fields

Self * | m_Metric

## Field Documentation

## m_Metric

template<class TFixedImage, class TMovingImage>

Self* itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramMultiThreaderParameterType::m_Metric

Definition at line 479 of file itkParzenWindowHistogramImageToImageMetric.h.

Generated on 1768596610 for elastix by 1.15.0 |